Grupo 1 A - Feature #4105

Feature # 4097 (New): Etapa N°3

Feature # 4098 (New): Documentacion Etapa N°3
Revision de material de documentacion subido
09/07/2024 10:47 AM - giorgio rojas

Status: New Start date: 11/18/2024
Priority: Normal Due date: 11/29/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/11/2024 08:12 AM - giorgio rojas
- Due date changed from 10/28/2024 to 11/29/2024
- Start date changed from 10/07/2024 to 11/18/2024

#2 - 12/12/2024 07:18 PM - rene ayca
- % Done changed from 0 to 100
